{% sw_extends '@Storefront/storefront/block/cms-block-image-text.html.twig' %}

{% block block_image_text_right %}
	{% set element = block.slots.getSlot('right') %}
	<div class="col-md-6 px-lg-4 px-xl-5" data-cms-element-id="{{ id }}">
		{% block block_image_text_right_inner %}
			{{ parent() }}
		{% endblock %}
	</div>
{% endblock %}